<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_admin!=1) die('Nedozvoljen pristup!');

include ("podmeni.php");

switch ($akcija) {
	case 'form_insert_admin' :
		include ("form_insert_admin.php");
	break;	
	case 'form_edit_admin' :
		include ("form_edit_admin.php");
	break;
	case 'form_edit_prava_admin' :
		include ("form_edit_prava_admin.php");
	break;
	
	case 'insert_admin' :
		include ("insert_admin.php");
	break;
	
	case 'update_admin' :
		include ("update_admin.php");
	break;
	case 'update_prava_admin' :
		include ("update_prava_admin.php");
	break;
	
	case 'del_admin' :
		include ("del_admin.php");
	break;
	
	case 'list_login' :
		include ("list_login.php");
	break;
	
	default:
		include ("list_admin.php");
	break;
}
?>
